package com.hboxs.serialport.plc.message;

public class MqttMessageBean {
    private String topic;
    private String topicType;
    private String content;

    public MqttMessageBean(String topic, String topicType, String content) {
        this.topic = topic;
        this.topicType = topicType;
        this.content = content;
    }

    public String getTopic() {
        return topic;
    }

    public String getTopicType() {
        return topicType;
    }

    public String getContent() {
        return content;
    }
}
